import config from "../config/index";
let className = 'modelingtask'
let baseUrl = `${config.baseUrl}/${className}`
export default {
    [className]:{
        'selectModelingTaskPage': {
            url: `${baseUrl}/selectModelingTaskPage`,
            method: "get",
        }
    }
}
